@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400);

/**
 * Start: PWT additions
 * ====================
 */

/* utilities */

/* colors */
.black {
    color: rgba(0, 0, 0, 1) !important;
}

.black-bg {
    background-color: rgba(0, 0, 0, 1) !important;
}

.white {
    color: rgba(255, 255, 255, 1);
}

.white-bg {
    background-color: rgba(255, 255, 255, 1);
}

/* font-sizes */
.font12 {
    font-size: 12px;
    line-height: 1;
}

.font16 {
    font-size: 16px;
    line-height: 1;
}

.font18 {
    font-size: 18px;
    line-height: 1;
}

.font20 {
    font-size: 20px;
    line-height: 1;
}

.font24 {
    font-size: 24px;
    line-height: 1;
}

.font30 {
    font-size: 30px;
    line-height: 1;
}

.font40 {
    font-size: 40px;
    line-height: 1;
}

.font48 {
    font-size: 48px;
    line-height: 1;
}

.tm-block-padding-top-bottom {
    padding: 60px 0 20px;
}

.tm-block-primary {
    background-color: unset;
}

.columns-topitem-3 .allmode-topbox .allmode-wrapper,
.columns-item-3 .allmode-itemsbox .allmode-wrapper {
    border: 1px solid #DFDFE0;
    padding: 0px;
    margin: 28.4px;
}

.tm-block-padding-top-bottom.news-updates {
    background: #f8f8f8;
    padding: 60px 0 30px;
}

.allmode-vsi-horizontal .allmode-topitem {
    border: none;
    background: #fff;

}

.columns-topitem-3 .allmode-topbox .allmode-wrapper,
.columns-item-3 .allmode-itemsbox .allmode-wrapper {
    width: 28.33%;
}

.allmode-vsi-horizontal .allmode-topitem .allmode-img img {
    border: none;
}

.allmode-vsi-horizontal .allmode-topitem .allmode-title,
.allmode-vsi-horizontal .allmode-topitem .allmode-text {
    padding: 10px 20px;
}




/* Font adjustments */

body,
.tm-block-primary {
    color: #4D525D;
    line-height: 24px;
}

h4.select-customers {
	background: #f8f8f8;
    padding: 30px 30px 0px;
    margin-bottom: 0;
    text-align: center;
    color: #999;
}

.tm-block-primary ul.uk-slideset {
    background: #f8f8f8;
    padding: 30px;
    margin-left: 0px;
}

/* Button adjustments */

.uk-button.uk-button-small,
.button-primary.button-primary {
    border-radius: 0px;
}

.uk-button.uk-button {
    border-radius: 0px;
}

.uk-button.uk-button-large {
    border-radius: 0px;
}

/* home page sections */

.layout-home .tm-teaser h1 {
    color: #fff;
    font-weight: 300;
    font-size: 48px;
    line-height: 52px;
}

.layout-home h4.tm-teaser-text-secondary {
    color: #fff;
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;
    text-shadow: 0px 3px 6px #183E6C27;
}

.alternating-box {
	padding-top: 40px;
}

.layout-default .logo-slider {
	padding: 20px 5%;
	background: #f8f8f8;
	margin-top: 40px;
}

.use-cases-de {
	padding: 40px 0px;
}

.use-cases-de h3,
.use-cases-de p {
	color: #174FA9;
}

.fw {
	width: 100%;
	background: #f8f8f8;
	padding: 40px 0px 0px;
}

.asset-item p {
	color: #333;
}

.trial-cta h2 {
	color: #174FA9;
}

/* notification banner */

.layout-default .notification-banner {
	background: rgba(255,255,255,.5);
    padding: 20px;
    position: relative;
    bottom: 75px;
    height: 35px;
    transition: all .4s;
}

.layout-home .notification-banner {
	background: rgba(255,255,255,.5);
    padding: 20px;
    position: relative;
    bottom: -60px;
    height: 35px;
    transition: all .4s;
}

.notification-banner:hover {
	cursor: pointer;
	background: rgba(255,255,255,.7);
}

.notification-banner .uk-container {
    display: flex;
}

.notification-banner .headline {
	width: 70%;
}

.notification-banner .headline h3 {
	color: #174FA9;
	font-weight: 700;
}

.notification-banner .headline h3 span {
	font-weight: normal;
	font-size: 30px;
}

.notification-banner .cta {
	width: 30%;
	text-align: right;
}

.notification-banner .cta a {
	font-size: 30px;
	font-weight: 700;
}

.notification-banner .cta a:hover {
	color: #174FA9;
}

.layout-home .tm-teaser>.uk-container,
.tm-teaser .de-banner {
    position: relative;
    background: #329CD4 url('../../../../../images/NEW_Home_Page/Stock_Images/From_Pixels_360/Login_VSI_IT_Ops_Team_2_3_People_Screen-overlay.webp') no-repeat center center;
    background-size: cover;
    padding: 60px 0px;
}

h2.section-title {
    font: 25px/29px 'Ubuntu';
    letter-spacing: 0;
    color: #174FA9;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.section-title.load-testing:before {
    content: "";
    background-image: url('../../../../../images/NEW_Home_Page/icons/icon-video.svg');
    background-repeat: no-repeat;
    background-size: 60px 60px;
    top: 0px;
    position: relative;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    display: block;
    float: left;
}

.section-title.compatability-testing:before {
    content: "";
    background-image: url('../../../../../images/NEW_Home_Page/icons/icon-compatability-testing.svg');
    background-repeat: no-repeat;
    background-size: 60px 60px;
    top: 0px;
    position: relative;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    display: block;
    float: left;
}

.section-title.performance-testing:before {
    content: "";
    background-image: url('../../../../../images/NEW_Home_Page/icons/icon-performance-testing.svg');
    background-repeat: no-repeat;
    background-size: 60px 60px;
    top: 0px;
    position: relative;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    display: block;
    float: left;
}

/* use cases */

.use-cases-trio {
    display: flex;
}

.use-cases-trio .use-case {
    flex: 1;
    padding: 30px;
    margin: 10px;
    background: #fff;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, .10);
    transition: all .4s;
}

.use-cases-trio .use-case:hover {
    box-shadow: 0px 12px 24px rgba(0, 0, 0, .15);
}

.use-cases-trio .use-case h3 {
    font-size: 25px;
    line-height: 29px;
    text-transform: uppercase;
}

.use-cases-trio .use-case a {
    color: #2EB47B;
    font-size: 16px;
    text-transform: uppercase;
    transition: all .4s;
    font-weight: 500;
}

.use-cases-trio .use-case.change-managment h3:before {
    content: "";
    background-image: url('../../../../../images/NEW_Home_Page/icons/icon-change-managment.svg');
    background-repeat: no-repeat;
    background-size: 60px 60px;
    top: 0px;
    position: relative;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    display: block;
    float: left;
}

.use-cases-trio .use-case.application-performance h3:before {
    content: "";
	background-image: url('../../../../../images/NEW_Home_Page/icons/icon-user-testing.svg');
    background-repeat: no-repeat;
    top: 0px;
    position: relative;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    display: block;
    float: left;
}

.use-cases-trio .use-case.platform-availability h3:before {
    content: "";
    background-image: url('../../../../../images/NEW_Home_Page/icons/icon-application-performance.svg');
    background-repeat: no-repeat;
    top: 0px;
    position: relative;
    margin-right: 10px;
    width: 60px;
    height: 60px;
    display: block;
    float: left;
}

/* asset feed */
.asset-feed {
    display: flex;
    margin-bottom: 0px;
}

.asset-feed .asset-item {
    flex: 1;
    padding: 0;
    margin: 10px;
    background: #fff;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, .10);
    transition: all .4s;
}

.asset-feed .asset-item:hover {
    box-shadow: 0px 12px 24px rgba(0, 0, 0, .15);
}

.asset-feed .asset-item .content-wrapper {
    padding: 30px;
}

.asset-feed .asset-item img {}

.asset-feed .asset-item h5 {
    color: #174FA9;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 0 15px;
    font-weight: 500;
}

.asset-feed .asset-item h3 {
    font-size: 19px;
    line-height: 24px;
    text-transform: uppercase;
    color: #174FA9;
    margin: 0;
    font-weight: 500;
}

.asset-feed .asset-item a {
    color: #2EB47B;
    font-size: 16px;
    text-transform: uppercase;
    transition: all .4s;
    font-weight: 500;
}

.asset-feed .asset-item a:hover {
	color: #174FA9;
}

.uk-panel.home-page-section p,
.uk-panel.home-page-section ul li {
    text-align: left;
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: 0;
    color: #4D525D;
}

.uk-panel.home-page-section ul {
    padding-left: 20px;
}

.uk-panel.home-page-section ul li {
    list-style: square;
}

.uk-panel.home-page-section .uk-button.uk-button,
.uk-panel.home-page-section .button-primary.button-primary {
    border: 1px solid #2EB47B;
    color: #2EB47B;
    background: transparent;
    text-transform: uppercase;
}

.uk-panel.home-page-section .uk-button.uk-button:hover,
.uk-panel.home-page-section .button-primary.button-primary:hover {
    border: 1px solid #2EB47B;
    color: #fff;
    background: #2EB47B;
}

.uk-button.uk-button,
.button-primary.button-primary {
    position: relative;
    -webkit-animation-name: uk-fade;
    animation-name: uk-fade;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

/* default button */

.uk-button {
    border: 1px solid #2EB47B;
    color: #2EB47B;
    background-color: #fff;
    text-transform: uppercase;
    transition: all .4s;
}

.uk-button:hover {
    border: 1px solid #2EB47B;
    color: #fff;
    background-color: #2EB47B;
    text-transform: uppercase;
}

.uk-navbar-flip .uk-button {
    border: 1px solid #123458;
    color: #fff;
    background-color: #123458;
    text-transform: uppercase;
    font: 15px/20px 'Ubuntu';
    padding: 6px 16px;
    transition: all .4s;
}

.uk-navbar-flip .uk-button:hover {
    color: #fff;
    background-color: #215791;
    border: 1px solid #215791;
}

.uk-dropdown-navbar:before {
    content: '';
    position: absolute;
    top: -10px;
    left: 23px;
    width: 0px;
    height: 0px;
    border-width: 0 20px 20px 0px;
    border-style: solid;
    border-color: transparent transparent #26539d;
    transform: rotate(135deg);
}

.uk-dropdown {
	width: 400px;
}


/* Primary button */

.uk-button-primary.uk-button-primary,
.button-primary.button-primary {
    border: 1px solid #2EB47B;
    background: transparent;
    color: #2EB47B;
    font: 15px/17px 'Ubuntu';
    padding: 14px 30px;
}

.uk-button-primary.uk-button-primary:hover,
.uk-button-primary.uk-button-primary:focus,
.button-primary.button-primary:hover,
.button-primary.button-primary:focus {
    border: 1px solid #2EB47B;
    background: #2EB47B;
    color: #fff;
}


/* Ghost button */

.uk-button-ghost.uk-button-ghost {
    border: 1px solid white;
    background: none;
    font: normal 15px/45px 'Ubuntu';
    font-weight: 100 !important;
    text-transform: uppercase;
}

.uk-button-ghost.uk-button-ghost:hover {
    background: rgba(255, 255, 255, .95);
    color: #123458;
}

/* page headers */

.tm-wrapper .page-header {
    height: 50px;
    background: url('../../../../../images/NEW_Home_Page/page-header-bg.jpg') no-repeat top left;
    background-size: cover;
    margin: 0px 0 0;
    padding: 50px 0;
    border: none;
}

.tm-wrapper .page-header .page-header-wrapper {
	max-width: 1150px;
    margin: 0 auto;
    padding: 0px 35px;
}

.tm-wrapper .page-header h1 {
	font-size: 48px;
	color: #2957a4;
}


/* Grid */

.pwt-grid {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.pwt-grid__item {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 24px;
}

.pwt-grid__item h2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.pwt-grid__item a {
    display: inline-block;
}

.pwt-grid__item ul {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-top: 0;
}

.pwt-grid__item p {
    margin-top: 0;
}


/* Heading */

.pwt-heading-grey.pwt-heading-grey {
    color: #96a2b2;
    text-align: center;
    font-size: 34px;
    margin-bottom: 32px;
}

.pwt-heading-green.pwt-heading-green {
    color: #02ad7d;
    text-align: center;
}


/* Responsive video */

.pwt-responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.pwt-responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Article */

.uk-article a:not([class]) {
    font-weight: bold;
}

.uk-article.uk-article h1 a,
.uk-article.uk-article h2 a,
.uk-article.uk-article h3 a,
.uk-article.uk-article h4 a,
.uk-article.uk-article h5 a,
.uk-article.uk-article h6 a {
    font-weight: initial;
}


/* Blog changes */

@media screen and (min-width: 0) and (max-width: 599px) {
    .blog-intro-image.blog-intro-image.uk-align-left {
        display: block;
        float: none;
        margin-right: 0;
    }
}

@media screen and (min-width: 600px) {
    .blog-intro-image.blog-intro-image.uk-align-left {
        max-width: 33%;
    }
}

.blog-intro-image.blog-intro-image img {
    max-width: 100%;
}


/* Utilities */

.pwt-align-center.pwt-align-center {
    text-align: center;
}

.pwt-spaced-top-large.pwt-spaced-top-large {
    margin-top: 32px;
}

.pwt-full-height-flex.pwt-full-height-flex {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.pwt-content-maxwidth {
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
}

.no-border-box.no-border-box {
    padding: 0;
    border: none;
}


/* Home adjustments */

.layout-home.layout-home .tm-wrapper {
    background: #fff url('../../../../../images/NEW_Home_Page/accents/triangle-top-right.svg') no-repeat top right;
}

.layout-home.layout-home .tm-teaser,
.layout-home.layout-home .tm-wrapper {
    height: auto;
    position: relative;
    overflow: hidden;
}

.layout-home.layout-home .uk-height-1-1.uk-vertical-align {
    height: 600px;
}


/* Gradient background */

.pwt-gradient-background:before {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    margin-left: -50vw;
    display: block;
    content: " ";
    background: -webkit-gradient(linear, left top, right top, from(#06ab7e), to(#285fa2));
    background: -webkit-linear-gradient(left, #06ab7e 0%, #285fa2 100%);
    background: -o-linear-gradient(left, #06ab7e 0%, #285fa2 100%);
    background: linear-gradient(to right, #06ab7e 0%, #285fa2 100%);
}

.pwt-gradient-background>div,
.pwt-gradient-background~* {
    position: relative;
    z-index: 1;
}

.layout-home.layout-home .pwt-gradient-background h1 {
    font-size: 32px;
    line-height: 1.25em;
    margin-top: 1em;
}

.layout-home.layout-home .pwt-gradient-background h2 {
    font-style: italic;
}

.layout-home.layout-home .pwt-gradient-background h1,
.layout-home.layout-home .pwt-gradient-background h2,
.layout-home.layout-home .pwt-gradient-background ul {
    color: white;
}

.layout-home.layout-home .pwt-gradient-background img {
    width: 100%;
}


/* Blue background */
.pwt-blue-background {
    position: relative;
    margin-top: -60px;
    padding: 30px 30px 15px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.pwt-blue-background:before {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    margin-left: -50vw;
    display: block;
    content: " ";
    background: -webkit-gradient(linear, right top, left top, from(#2855a6), to(#22437d));
    background: -webkit-linear-gradient(right, #2855a6 0%, #22437d 100%);
    background: -o-linear-gradient(right, #2855a6 0%, #22437d 100%);
    background: linear-gradient(to left, #2855a6 0%, #22437d 100%);
}

.pwt-blue-background:after {
    position: absolute;
    top: 0;
    left: calc(100% - 294px);
    width: 100vw;
    height: 100%;
    display: none;
    content: " ";
    background: white;
    transform: skew(-32deg);
    opacity: 0.15;
}

@media (min-width: 768px) {
    .pwt-blue-background:after {
        display: block;
    }
}

@media (min-width: 1220px) {
    .pwt-blue-background:after {
        left: calc(100% - 360px);
    }
}

.pwt-blue-background>div,
.pwt-blue-background>* {
    position: relative;
    z-index: 1;
    margin-top: 0;
    margin-bottom: 15px;
}

.pwt-blue-background h2,
.pwt-blue-background h3,
.pwt-blue-background h4 {
    font-size: 32px;
    line-height: 40px;
    color: inherit;
}

.pwt-blue-background h2 span,
.pwt-blue-background h3 span,
.pwt-blue-background h4 span {
    display: block;
    font-size: 16px;
    line-height: 24px;
}

.pwt-blue-background p {
    text-align: center;
    white-space: nowrap;
}

.pwt-blue-background p:not(:last-child) {
    padding-left: 20px;
    padding-right: 20px;
}

.pwt-blue-background p:first-line {
    font-size: 17px;
    font-weight: bold;
}

.pwt-blue-background .uk-button.uk-button.uk-button {
    margin-top: 0;
    background: white;
    color: #2855a6;
}

.pwt-blue-background .uk-button.uk-button.uk-button:active,
.pwt-blue-background .uk-button.uk-button.uk-button:focus,
.pwt-blue-background .uk-button.uk-button.uk-button:hover {
    background: white;
    color: #2855a6;
}

/* Image background */
.uk-container>div[style^="background-image"] {
    background-size: cover;
    background-position: center;
}

.uk-container.uk-container>div[style^="background-image"] img {
    display: block;
    max-width: 100%;
    width: 100%;
}

/* Banner highlight */
.pwt-banner-highlight {
    background: rgba(136, 136, 136, .85);
    border-radius: 24px;
    margin-left: -160px;
    padding: 8px 0 8px 160px;
    margin-bottom: 24px;
}

/* Home styling */

.layout-home .tm-wrapper .uk-panel-title.uk-panel-title.uk-panel-title {
    color: #123458;
    text-align: center;
    font-size: 40px;
    font-weight: normal;
    line-height: 46px;
    margin-bottom: 1em;
}

.layout-home .tm-wrapper .uk-panel-title.uk-panel-title.uk-panel-title:last-child {
    margin-bottom: 0;
}

.pwt-teaser-image.pwt-teaser-image {
    margin: auto;
    max-width: 400px;
}


/* Top menu */

.pwt-menu li ul {
    position: absolute;
    top: 100%;
    left: 15px;
    list-style: none;
    padding: 8px 0 0 0;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-8px);
    transition: visibility 0s linear 0.15s, opacity 0.15s linear, transform 0.15s linear;
}

.pwt-menu li ul:before {
    content: " ";
    display: block;
    position: absolute;
    bottom: 100%;
    left: 0;
    margin-bottom: -9px;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ccc;
    border-left: 10px solid #ccc;
}

.pwt-menu li ul:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: 100%;
    left: 1px;
    margin-bottom: -9px;
    border-top: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid white;
    border-left: 9px solid white;
}

.tm-toolbar .pwt-menu li li {
    padding: 0 20px;
    background: white;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    white-space: nowrap;
}

.tm-toolbar .pwt-menu li li:first-child {
    border-top: 1px solid #ccc;
}

.tm-toolbar .pwt-menu li li:last-child {
    border-bottom: 1px solid #ccc;
}

.tm-toolbar .pwt-menu li li a {
    display: block;
}

.pwt-menu li:hover ul {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0s;
}

.pwt-logo-list {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.pwt-logo-list li {
    padding: 0 1em;
    margin-bottom: 8px;
    height: 48px;
    line-height: 48px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.pwt-logo-list li+li {
    border-left: 1px solid white;
}

.pwt-logo-list.pwt-logo-list.pwt-logo-list img {
    width: auto;
    height: auto;
    max-width: 160px;
    max-height: 48px;
    vertical-align: middle;
}


/* Tablet */

@media (min-width: 768px) {
    .pwt-grid__item {
        margin-right: 24px;
    }

    .pwt-grid--1-1-1 .pwt-grid__item {
        width: calc((100% - 48px) / 3);
    }

    .pwt-grid--1-1-1 .pwt-grid__item:nth-child(3n) {
        margin-right: -1px;
    }

    .pwt-grid--1-1 .pwt-grid__item {
        width: calc((100% - 24px) / 2);
    }

    .pwt-grid--1-1 .pwt-grid__item:nth-child(2n) {
        margin-right: -1px;
    }

    .pwt-grid--1-1-1-1-1 .pwt-grid__item {
        width: calc((100% - 96px) / 5);
    }

    .pwt-grid--2-1 .pwt-grid__item:first-child {
        width: calc((100% - 24px) * 0.666);
    }

    .pwt-grid--2-1 .pwt-grid__item:last-child {
        width: calc((100% - 24px) * 0.333);
    }

    .pwt-grid__item h2 {
        min-height: 70px;
    }

    .pwt-button-container {
        text-align: center;
    }

    .layout-home.layout-home .pwt-gradient-background h1 {
        font-size: 48px;
    }

    .pwt-blue-background {
        flex-direction: row;
    }
}

/*! Swipebox v1.3.0 | Constantin Saguin csag.co | MIT License | github.com/brutaldesign/swipebox */
html.swipebox-html.swipebox-touch {
    overflow: hidden !important
}

#swipebox-overlay img {
    border: none !important
}

#swipebox-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999 !important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

#swipebox-container {
    position: relative;
    width: 100%;
    height: 100%
}

#swipebox-slider {
    -webkit-transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    display: none;
    cursor: pointer
}

#swipebox-slider .slide {
    height: 100%;
    width: 100%;
    line-height: 1px;
    text-align: center;
    display: inline-block
}

#swipebox-slider .slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px
}

#swipebox-slider .slide .swipebox-video-container,
#swipebox-slider .slide img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    vertical-align: middle
}

#swipebox-slider .slide .swipebox-video-container {
    background: 0 0;
    max-width: 1140px;
    max-height: 100%;
    width: 100%;
    padding: 5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0
}

#swipebox-slider .slide-loading {
    background: url(../../../images/loader.gif) no-repeat center center
}

#swipebox-bottom-bar,
#swipebox-top-bar {
    -webkit-transition: .5s;
    transition: .5s;
    position: absolute;
    left: 0;
    z-index: 999;
    height: 50px;
    width: 100%
}

#swipebox-bottom-bar {
    bottom: -50px
}

#swipebox-bottom-bar.visible-bars {
    -webkit-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0)
}

#swipebox-top-bar {
    top: -50px
}

#swipebox-top-bar.visible-bars {
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0)
}

#swipebox-title {
    display: block;
    width: 100%;
    text-align: center
}

#swipebox-close,
#swipebox-next,
#swipebox-prev {
    background-image: url(../../../images/icons.png);
    background-repeat: no-repeat;
    border: none !important;
    text-decoration: none !important;
    cursor: pointer;
    width: 50px;
    height: 50px;
    top: 0
}

#swipebox-arrows {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 50px
}

#swipebox-prev {
    background-position: -32px 13px;
    float: left
}

#swipebox-next {
    background-position: -78px 13px;
    float: right
}

#swipebox-close {
    top: 0;
    right: 0;
    position: absolute;
    z-index: 9999;
    background-position: 15px 12px
}

.swipebox-no-close-button #swipebox-close {
    display: none
}

#swipebox-next.disabled,
#swipebox-prev.disabled {
    background-color: transparent;
    opacity: .3
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
    -webkit-animation: rightSpring .3s;
    animation: rightSpring .3s
}

.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
    -webkit-animation: leftSpring .3s;
    animation: leftSpring .3s
}

.swipebox-touch #swipebox-container:after,
.swipebox-touch #swipebox-container:before {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    content: ' ';
    position: absolute;
    z-index: 999;
    top: 0;
    height: 100%;
    width: 20px;
    opacity: 0
}

.swipebox-touch #swipebox-container:before {
    left: 0;
    -webkit-box-shadow: inset 10px 0 10px -8px #656565;
    box-shadow: inset 10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-container:after {
    right: 0;
    -webkit-box-shadow: inset -10px 0 10px -8px #656565;
    box-shadow: inset -10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before,
.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
    opacity: 1
}

@-webkit-keyframes rightSpring {
    0% {
        left: 0
    }

    50% {
        left: -30px
    }

    100% {
        left: 0
    }
}

@keyframes rightSpring {
    0% {
        left: 0
    }

    50% {
        left: -30px
    }

    100% {
        left: 0
    }
}

@-webkit-keyframes leftSpring {
    0% {
        left: 0
    }

    50% {
        left: 30px
    }

    100% {
        left: 0
    }
}

@keyframes leftSpring {
    0% {
        left: 0
    }

    50% {
        left: 30px
    }

    100% {
        left: 0
    }
}

@media screen and (min-width: 800px) {
    #swipebox-close {
        right: 10px
    }

    #swipebox-arrows {
        width: 92%;
        max-width: 800px
    }
}

#swipebox-overlay {
    background: #0d0d0d
}

#swipebox-bottom-bar,
#swipebox-top-bar {
    text-shadow: 1px 1px 1px #000;
    background: #000;
    opacity: .95
}

#swipebox-top-bar {
    color: #fff !important;
    font-size: 15px;
    line-height: 43px;
    font-family: Helvetica, Arial, sans-serif
}

/**
 * End: PWT additions
 * ==================
 */

/* General
----------------------------------------------------*/

.tm-wrapper,
.tm-toolbar,
.tm-headerbar,
.tm-teaser {
    background: #fff;
}

.tm-block-breadcrumb {
    margin-bottom: 0;
    background: #fff;
    box-shadow: inset 0px 6px 8px rgba(0,0,0,.15);
    padding: 5px 0;
}

.tm-block-breadcrumb .tm-breadcrumb {
	margin-bottom: 0;
}

.tm-block-breadcrumb .uk-breadcrumb {
	margin: 0;
}

.tm-block-breadcrumb .uk-breadcrumb > li {
    font-size: .8rem;
}

.uk-pagination {
    margin-top: 50px;
}

.tm-content .uk-dark {
    background: #ebebeb;
    padding: 36px;
    margin: 30px 0;
}

.tm-logo-small p {
    display: inline-block;
    margin: 0;
}

.tm-content+.tm-main-bottom {
    margin-top: 30px;
}

.tm-block-breadcrumb.tm-block-padding-top-bottom+.tm-block-padding-top-bottom {
    padding-top: 0;
}

.tm-block-breadcrumb.tm-block-padding-top-bottom+.tm-block-top-b,
.tm-block-breadcrumb.tm-block-padding-top-bottom+.tm-block-top-a {
    padding-top: 30px;
}

/* Typography

----------------------------------------------------*/

.uk-green .uk-panel-title {
    color: #00ad7b;
}

.uk-text-small .uk-panel-title {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 0;
}

.uk-text-small .uk-panel-title+p,
.uk-text-small .uk-panel-title+ul {
    margin-top: 5px;
}

.tm-block-primary ul,
.tm-block-secondary ul {
    list-style: none;
    padding: 0;
}

.tm-content>.uk-article h1.uk-article-title,
.uk-panel-header h1.tm-title {
    font-size: 48px;
    line-height: 56px;
    border-bottom: 1px solid #959595;
    padding: 0 0 15px 0;
}

.uk-panel-header h3.uk-panel-title {
    margin-top: 20px;
}

.tm-content .uk-dark h1 {
    font-size: 32px;
    text-transform: uppercase;
    color: #00ad7b;
}

.tm-content h3 {
    color: #00ad7b;
}

.tm-content h5,
.tm-content .uk-dark h3 {
    color: #898989;
}

.tm-content .uk-dark h2 {
    font-size: 42px;
    line-height: 50px;
}

.uk-panel-box-secondary h1,
.uk-panel-box-secondary h2,
.uk-panel-box-secondary h3,
.uk-panel-box-secondary h4,
.uk-panel-box-secondary h5,
.uk-panel-box-secondary h6 {
    color: #FFF;
}

.uk-text-primary {
    color: #2957a4 !important;
}

ul.uk-large {
    padding: 0;
    list-style: none;
}

ul.uk-large li+li {
    margin-top: 20px;
}

ul.uk-large li a {
    color: #7d7d7d;
}

ul.uk-large li a:hover {
    color: #2955a6;
}

.tm-block-primary a {
    color: #464646;
}

.tm-block-primary a:hover {
    color: #2955a6;
}

.blog .uk-list-line p {
    margin: 0;
}

a,
a:hover {
    text-decoration: none;
}

.uk-button-grey {
    color: #FFFFFF;
    background: #9b9c9c !important;
}

.uk-button-grey:hover,
.uk-button-grey:active,
.uk-button-grey:focus {
    color: #FFFFFF !important;
    background: #7c7b7b !important;
}

@media (max-width: 768px) {
    .tm-footer * {
        text-align: center !important;
    }
}

.uk-alert {
    background: #ebf5fa;
    color: #7c7b7b;
}

em {
    color: #7c7b7b;
}

hr {
    border-top: 1px solid #959595;
}

blockquote {
    padding-left: 0px;
    border-left: 0px;
}

.uk-pagination>li>a:hover,
.uk-pagination>li>a:focus {
    background-color: #1b4180;
    color: #ffffff;
}

.testimonials-sidebar blockquote,
.testimonials-sidebar h5 {
    font-family: 'Ubuntu';
    line-height: 22px;
    font-size: 16px;
}

.testimonials-sidebar blockquote {
    color: #7c7b7b;
}

.testimonials-sidebar h5 {
    color: #2957a4;
}

.testimonials-page blockquote {
    font-family: 'Ubuntu';
    line-height: 22px;
    font-size: 18px;
}

.testimonials-page h5 {
    color: #2957a4;
}

/* Blog and articles

----------------------------------------------------*/

.tm-content .uk-grid .uk-article+.uk-article {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #959595;
}

.blog-intro-image img,
img.blog-intro-image {
    max-width: 350px;
    height: auto !important;
}

/* Tables

----------------------------------------------------*/

.uk-table thead tr {
    border-bottom: 3px solid #959595;
}

.uk-table thead tr th {
    font-weight: bold;
    color: #363636;
}

/* Navbar

----------------------------------------------------*/

.uk-nav-navbar img,
.uk-offcanvas-bar img {
    display: none;
}

.uk-navbar-nav>li>a[href="#"] {
    cursor: pointer;
}

.uk-navbar-nav .uk-active>a {
    font-weight: bold;
}

.uk-navbar-content .uk-search .uk-search-field {
    color: #7c7b7b;
}

.uk-navbar-nav>li {
    display: block !important;
    margin: 0 5px;
}

/* Unfix toolbar (remove 62px)

----------------------------------------------------*/

.tm-toolbar {
    padding: 8px 0;
}

.tm-toolbar .uk-panel {
    float: right;
    margin-left: 40px;
    line-height: 26px;
}

.tm-toolbar [class*="uk-icon-"] {
    padding-top: 9px;
    color: #acacac;
}

.tm-toolbar [class*="uk-icon-"]:hover {
    color: #2957a4;
}

.tm-navbar-fixed .tm-toolbar {
    position: fixed;
    z-index: 1001;
}

.tm-headerbar {
    box-shadow: 0 0 5px #dcdcdc
}

.tm-navbar-fixed .tm-toolbar+.tm-headerbar {
    top: 0;
    margin-top: 0;
    padding-top: 46px;
    transition-property: height, width, line-height, top;
}

.tm-navbar-fixed .tm-toolbar+.tm-headerbar-small {
    top: -46px;
}

.tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-wrapper {
    padding-top: 146px;
}

.tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-teaser {
    background-position: 0 0;
    padding-top: 146px;
}

@media (max-width: 960px) {
    .tm-navbar-fixed .tm-toolbar+.tm-headerbar {
        padding-top: 0;
    }

    .tm-navbar-fixed .tm-toolbar+.tm-headerbar-small {
        top: 0;
    }

    .tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-wrapper,
    .tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-teaser {
        padding-top: 100px;
    }
}

/* Mobile landscape */

@media (min-width: 420px) {
    .pwt-grid--1-1-1-1-1 .pwt-grid__item {
        width: auto;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }

    .layout-home.layout-home .pwt-gradient-background h1 {
        font-size: 40px;
    }

}

@media (max-width: 400px) {
	
	.layout-home .tm-teaser>.uk-container {
		background-position: -335px 0px;
	}
	
	.layout-home .tm-teaser h1 {
		font-size: 32px;
		line-height: 40px;
	}
	
	.layout-home h4.tm-teaser-text-secondary {
		font-size: 18px;
	}

    .use-cases-trio,
    .asset-feed {
        display: block;
    }

    .uk-panel-space {
        padding: 0;
    }

    .tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-wrapper,
    .tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-teaser {
        padding-top: 55px;
    }
    
    .notification-banner {
	    height: 100px;
	    padding: 20px 20px 0;
    }
    
    .notification-banner .uk-container {
	    padding: 0;
	    display: block;
    }
    
    .notification-banner .headline,
    .notification-banner .cta {
	    width: 100%;
    }
    
    .notification-banner .headline h3,
        .notification-banner .headline h3 span,
	        .notification-banner .cta,
    	        .notification-banner .cta a {
	    font-size: 20px;
	    line-height: 22px;
	    text-align: center;
    }

}

/* Dates

----------------------------------------------------*/

.tm-news-date {
    height: 38px;
    width: 48px;
    padding: 5px 0;
    border-radius: 6px;
    text-align: center;
    background: #2955a6;
}

.tm-news-date span {
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}

.tm-news-date .day {
    font-size: 22px;
    line-height: 22px;
}

.tm-news-date:before {
    display: none;
}

/* Panels

----------------------------------------------------*/

.uk-panel-box-header {
    padding: 21px 25px;
}

.uk-panel-box-header .uk-panel-title {
    border-bottom: 1px solid #959595;
    color: #2955a6;
    padding-bottom: 10px;
    font-size: 32px;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 30px;
    margin-top: 0;
    text-transform: none;
}

/* Footer

----------------------------------------------------*/

.footer-container {
	width: 90%;
	margin: 0 auto;
}

.tm-block-footer .uk-panel-title {
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
}

.tm-block.main-footer {
    background: white;
    padding: 60px 0 105px;
    background: #fff url('../../../../../images/NEW_Home_Page/accents/triangle-bottom-left.svg') no-repeat bottom left;
}

.tm-block-footer .social-icons {
	margin-top: 20px;
}

.tm-block-footer .tm-block-padding-top-bottom {
	padding: 20px 0px;
}

.tm-block.main-footer p a {
	color: #2957a4;
}

.tm-block-footer .social-icons a {
	color: rgba(0,0,0,0.4);
    padding: 5px;
    border: 2px solid rgba(0,0,0,.4);
    border-radius: 25px;
    width: 14px;
}

.tm-block-footer .uk-icon-small:before {
    font-size: 90%;
    vertical-align: -10%;
    top: -2px;
    position: relative;
    left: 1px;
}

.tm-block-footer ul li a,
.tm-block-footer ul li strong {
	color: rgba(0,0,0,.4);
}

.tm-block-tertiary {
    background: transparent;
    color: #cfcfcf;
}

.tm-copyright,
.tm-copyright a {
    font-size: 14px;
    color: #cfcfcf;
}

.tm-copyright a:hover {
    color: #2957a4;
}

.tm-copyright .uk-icon {
    font-size: 22px;
}

.tm-copyright .social {
    margin-top: -6px;
}

/* Buttons for backward compatability

----------------------------------------------------*/

.button,
.button-secondary,
.button-primary,
a.button,
a.button-secondary,
a.button-primary {
    background: #2955a6;
    border: none;
    border-radius: 0;
    box-shadow: 0 1px rgba(0, 0, 0, 0.05), 0 1px rgba(255, 255, 255, 0.02) inset;
    box-sizing: border-box;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 14px;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: 30px;
    min-height: 30px;
    margin: 0;
    overflow: visible;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
}

.button-primary,
a.button-primary {
    background-color: #00ad7b;
    color: #ffffff;
}

.button:hover,
a.button:hover,
.button-secondary:hover,
a.button-secondary:hover,
.button:active,
a.button:active,
.button-secondary:active,
a.button-secondary:active {
    color: #FFF;
    background: #1b4180;
}

.button-primary:hover,
a.button-primary:hover,
.button-primary:active,
a.button-primary:active {
    color: #FFF;
    background: #0f7e56;
}

.uk-panel-box .uk-button {
    color: #00ad7b;
}

.uk-panel-box .uk-button:hover {
	color: #fff;
}

.uk-panel-box-secondary .uk-button {
    background: #1b4180;
    color: #FFF;
}

.uk-panel-box-secondary .uk-button:hover {
    background: #103168;
    color: #FFF;
}

.uk-panel-box-secondary .uk-button-primary {
    background: #00ad7b;
}

.uk-panel-box-secondary .uk-button-primary:hover {
    background: #0f7e56;
    color: #FFF;
}

/* Kunena Forum

----------------------------------------------------*/

#Kunena a:link,
#Kunena a:visited,
#Kunena a:active {

    color: # #2955a6 !important;
}

#Kunena a:hover {

    color: #444 !important;
}

#Kunena #ktab ul.menu li.active a,
#Kunena #ktab li#current.selected a,
#Kunena div.kblock>div.kheader,
#Kunena .kblock div.kheader,
#Kunena #ktab a,
#Kunena #ktab a:hover,
#Kunena#ktop span.ktoggler {

    background: #2955a6 !important;
}

#Kunena #ktop,
#Kunena .kpagination a,
#Kunena #ktop span.ktoggler {

    border-color: #2955a6 !important;
}

#Kunena .kpagination .active,
#Kunena .kpagination span,
#Kunena a.close {

    border-color: #2955a6;

    background-color: #2955a6;
}

#Kunena .kpagination a:hover {

    border-color: #2955a6;
}

#Kunena .button,
#Kunena .kbutton,
#Kunena td.kprofileboxcnt ul.kprofilebox-welcome li input.kbutton {

    padding: 3px 10px !important;

    border: 1px solid #DDD;

    background: #2955a6;

    color: #fff !important;

    font: 14px Arial, sans-serif;
}

#Kunena .kbutton:hover,
#Kunena .kbutton:focus,
#Kunena td.kprofileboxcnt ul.kprofilebox-welcome li input.kbutton:hover {

    padding: 3px 10px !important;

    border: 1px solid #DDD;

    background: #2955a6;

    color: #444 !important;

    font: 14px Arial, sans-serif;
}

#Kunena input.kbutton {

    margin: 0 !important;
}

#Kunena .kheader h2,
#Kunena .kheader h2 a,
#Kunena .kheader h2 span {

    line-height: 2.2em;
}

#Kunena .kheader h3 {

    color: #FFF !important;
}

#Kunena .kwhoisonline .kheader h2 {

    padding-bottom: 8px !important;
}

#Kunena li.kpost-smallicons .kicon-profile,
#Kunena div.kblock span.ktoggler,
#Kunena a.close {

    display: none !important;
}

/* menu fix

-------------------------------------------------------------------------*/

/*

 * Visibility

 * Avoids setting display to `block` so it works also with `inline-block` and `table`

 */

/* Desktop and bigger */

@media (min-width: 961px) {

    .uk-visible-small1 {
        display: none !important;

    }
}

@media (max-width: 960px) {

    .uk-hidden-small1 {
        display: none !important;

    }
}

/* Career page

------------------------------------------------------------------------*/
.layout-career {
    font-size: 18px;
    line-height: 25px;
}

.layout-career .tm-top-a {
    padding-bottom: 50px;
}

.layout-career .tm-top-b .uk-panel-title {
    font-size: 32px;
    font-weight: 400;
    color: #00ad7b;
}

.layout-career .tm-top-b>div>.uk-panel {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #959595;
}

.layout-career .uk-thumb {
    display: block;
    position: relative;
}

.layout-career .uk-thumb img {
    width: 100%;
    height: auto;
}

.layout-career .uk-thumb .uk-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 17px;
    font-size: 24px;
    font-weight: 400;
    color: #FFF;
}

.layout-career .uk-accordion-vsi {
    margin-top: 40px;
}

.layout-career .tm-sidebar-a {
    margin-top: 40px;
}

.layout-career .tm-sidebar-a {
    font-size: 14px;
}

.uk-quote {
    font-size: 28px;
    line-height: 35px;
    color: #00ad7b;
    text-align: center;
    padding-top: 68px;
}

/* Widgetkit 2

------------------------------------------------------------*/

.layout-default .tm-teaser {
    height: auto;
}

.layout-default .tm-teaser img {
    width: 100%;
    max-width: 100%;
    height: auto !important;
}

@media (max-width: 1300px) {
    .slideshow-vsi .caption img {
        display: none;
    }

    .slideshow-vsi .caption p {
        font-size: 16px;
        line-height: 21px;
    }

    .slideshow-vsi .caption h1,
    .slideshow-vsi .caption h2,
    .slideshow-vsi .caption h3,
    .slideshow-vsi .caption h4,
    .slideshow-vsi .caption h5,
    .slideshow-vsi .caption h6 {
        font-size: 24px;
        line-height: 30px;
    }
}

@media (max-width: 1220px) {
    .uk-navbar-nav>li>a {
        font-size: 15px;
    }
}

@media (max-width: 1080px) {
    .slideshow-vsi .caption .uk-width-4-10 {
        width: 350px;
    }
}

@media (max-width: 769px) {
    .slideshow-vsi .caption .uk-grid {
        margin-left: 0;
    }
}

@media (max-width: 599px) {
    .tm-teaser {
        /*display: none !important;*/
        height: inherit;
    }
}

.uk-accordion {
    display: block !important;
}

.uk-accordion .uk-accordion-title {
    margin-bottom: 10px;
    padding: 15px 70px 15px 15px;
    color: #363636;
    font-size: 17px;
    line-height: 20px;
    background: #d7d7d7 url(../images/caret.png) right center no-repeat;
}

.uk-accordion .uk-accordion-title .left {
    float: left;
}

.uk-accordion .uk-accordion-title .right {
    float: right;
}

.uk-accordion .uk-accordion-title:after,
.uk-accordion .uk-accordion-title:before {
    content: "";
    display: table;
}

.uk-accordion .uk-accordion-title:after {
    clear: both;
}

.uk-accordion .uk-accordion-content {
    font-size: 14px;
}

.uk-accordion .uk-accordion-content h2 {
    font-size: 18px;
    font-weight: bold;
    color: #2955a6;
    margin: 0;
    line-height: 25px;
}

.uk-accordion .uk-accordion-content h2+p {
    margin-top: 0;
}

/* Top menu

------------------------------------------------*/
.tm-toolbar .uk-subnav li {
    line-height: 32px;
    font-size: 14px;
    padding-left: 15px;
}

.tm-toolbar .uk-subnav-line>*::before {
    display: none;
}

/* ClickDimensions forms

------------------------------------------------*/
.responsiveRow {
    max-height: 65px;
}

.clickdform input[type='text'],
.clickdform textarea,
.clickdform select {
    background: #fff;
}

#btnSubmit {
    background: #2955a6;
    color: #FFF !important;
}

#btnSubmit:hover {
    background: #1b4180;
    color: #FFF !important;
}

/* Sitemap
------------------------------------------------*/
.treeview .hover {
    color: #09a6c2 !important;
    cursor: pointer;
}

/* Author Info Box
------------------------------------------------*/
#author_infobox .author_infobox_title {
    color: #00ad7b;
    font-size: 30px;
    font-family: 'Ubuntu';
    line-height: 35px;
    font-weight: normal;
}

#author_infobox {
    background-color: transparent;
    color: #7c7b7b;
    font-family: 'Ubuntu';
    border: 0;
    border-radius: 0;
    margin: 0;
    padding: 25px 0px 15px 0px;
}

#author_infobox .author_infobox_description {
    font-family: 'Ubuntu';
    margin: 15px 0px 15px 0px;
}

#author_infobox .author_infobox_aboutme,
#author_infobox .author_infobox_articles {
    font-family: 'Ubuntu';
}

/* Perfect Web Team adjustments
------------------------------------------------*/

.tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-ticker {
    background-position: 0 0;
    padding-top: 146px;
}

@media (max-width: 960px) {
    .tm-navbar-fixed .tm-toolbar+.tm-headerbar+.tm-ticker {
        padding-top: 100px;
    }
}

@-webkit-keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

.tm-ticker {
    background-color: #00ad7b;
    overflow: hidden;
}

.ticker-wrap {
    width: 100%;
    overflow: hidden;
    height: 2rem;
    padding-left: 100%;
}

.ticker {
    display: inline-block;
    height: 2rem;
    line-height: 2rem;
    white-space: nowrap;
    padding-right: 100%;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: ticker;
    animation-name: ticker;
    -webkit-animation-duration: 20s;
    animation-duration: 20s;
}

.ticker__item {
    display: inline-block;
    padding: 0 5rem;
    font-size: 1rem;
    color: white;
}

.ticker__item a {
    color: white;
}

.layout-home .tm-mini-divider {
    border-color: #2955a6;
}

.layout-home .uk-switcher em,
.layout-home .uk-switcher strong {
    color: #6B7C93;
}

.layout-home .tm-teaser img {
    width: 42%;
}

.uk-text-align-center {
    text-align: center;
}

.uk-navbar-brand {
    position: absolute;
    background-color: white;
    z-index: 2;
}


.pwt-payoff {}

.pwt-payoff__title h2 {
    text-align: center;
}

.pwt-payoff__icons {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pwt-payoff__icons a {
    flex-basis: 270px;
    flex-grow: 0;
    flex-shrink: 1;
}

.pwt-payoff__icons a+a {
    margin-left: 40px;
}

.pwt-payoff__text {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.pwt-payoff__text p {
    flex-basis: 100%;
    color: #6B7C93;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}

@media (min-width: 960px) {
    .pwt-payoff__text p {
        flex-basis: 75%
    }
}

.pwt-card {}

.pwt-card figure {
    text-align: center;
}

.pwt-card h2 {
    min-height: 60px;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}

.pwt-card h2 a {
    color: #2955a6;
}

.pwt-card p:last-child {
    margin-top: auto;
}

.pwt-card .uk-container-center {
    color: #6B7C93;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}

.pwt-card .uk-container-center+p a {
    color: white;
}

@media (min-width: 960px) {
    .pwt-card .uk-container-center+p a {
        margin: 80px auto 0;
        display: block;
    }
}


.tm-button-teaser {
    color: white;
}

.uk-button-extralarge {
    min-height: 50px;
    padding: 0 36px;
    line-height: 50px;
    font-size: 18px;
}

.uk-button-border {
    background-color: white;
    border: 2px solid #2955a6;
    color: #2955a6;
}

.uk-button-border.uk-button-primary {
    border-color: #00ad7b;
    color: #00ad7b;
}

.uk-arrow-right svg {
    width: 20px;
    height: 20px;
    position: relative;
    top: 4px;
    left: 15px;
}

.uk-arrow-right.uk-button-primary svg {
    fill: #00ad7b;
}
